@charset "UTF-8";
/* CSS Document */

.buttonhome:focus {
    outline: 0;
    opacity: 0.6;
    background: #808285;
    color: #fff;
}
.buttonhome {
    margin: 0;
    padding: 15px 20px;
    vertical-align: middle;
    background: #808285;
    border: 0;
    font-family: "Courier New", Courier, monospace;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
	margin: auto;
display: inline-block;
}
.buttonhome a {
	color: #FFFFFF;
	text-decoration: none;
}
button.btn:hover { opacity: 0.6; color: #fff; }

button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

button.btn:focus { outline: 0; opacity: 0.6; background: #808285; color: #fff; }

button.btn:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #808285; color: #fff; }
